spec:
- libbsd:
    version: 0.11.3
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: akefxjrxdcxjdjp27no6vy5hykarcn4k5xiuxwaf4njgktajf6pq====
    dependencies:
      libmd:
        hash: 4cak3mfajxlvdpwffyyhelibrnjgtywx
        type:
        - build
        - link
    hash: clbeng36wmweeusbvdgefpazjq2spuzq
    full_hash: zaq3n47iyy23i3ocfe7h25bpgzy67dtk
- libmd:
    version: 1.0.3
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: a64y4dwkestmgpn4lxaove3r6y7cuiq5im2lvn5pbizqcfhbmssa====
    hash: ld6otmtp37ynm6yma5fpmkxlbvh4lrlb
    full_hash: 4cak3mfajxlvdpwffyyhelibrnjgtywx
binary_cache_checksum:
  hash_algorithm: sha256
  hash: c1a799f22c241a42353d56c8dd2910ef25114418dd15372c5bc766180ec518e1
buildinfo:
  relative_prefix: linux-ubuntu21.04-ppc64le/gcc-10.3.0/libbsd-0.11.3-clbeng36wmweeusbvdgefpazjq2spuzq
  relative_rpaths: false
